Subject: Re: US Power Fin Swap Description
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Feb 2000 01:42:00 -0800 (PST)

Dale:

I'm fine substituting the language referenced in the UK description you 
attached below 
so that this product description reads as follows:

A US Power financial Swap Transaction with Enron North America Corp., under 
which the Seller 
pays a Floating Price and the Buyer pays the price submitted by Counterparty 
on the website 
(the Fixed Price) in each case in respect of the Notional Quantity per 
Determination Period.  Each 
calendar month during the term of the Transaction or the term of the 
Transaction if it is less than a calendar month 
will be a Determination Period. The Determination Period shall be each 
calendar month during the term of the Transaction; provided that, if the term 
of the Transaction is 
less than one calendar month the Determination Period shall be the term of 
the Transaction.  The Notional 
Quantity per Determination Period shall be the volume for the relevant 
Determination Period 
(calculated using the volume submitted by Counterparty via EnronOnline). The 
Payment Date(s) 
will be 5 business days Business Days after the Floating Price is 
determinable. 

Leslie

Dale Neuner on 02/29/2000 09:11:35 AM
To: Leslie Hansen/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT
cc:  
Subject: Re: US Power Fin Swap Description  

I was pleased to learn recently trhat we have already contemplated this issue 
in UK Gas. If there are no objections, I would like to adopt this and stay 
consist in what we post to the website. Here's that description:

A Transaction under which one Party pays a Floating Amount and the other 
Party pays a Fixed Amount in 
respect of the Notional Quantity per Determination Period. The Determination 
Period shall be each 
calendar month during the term of the Transaction; provided that, if the term 
of the Transaction is 
less than one calendar month the Determination Period shall be the term of 
the Transaction. The 
Fixed Price shall be the price submitted by Counterparty via EnronOnline. The 
Floating Price shall be Index. 
The Notional Quantity shall be the volume for the relevant Determination 
Period (calculated using the volume 
submitted by Counterparty).  The Payment Date(s) shall be the fifth Business 
Day following the date on which 
the Floating Price is determinable.  The Transaction shall be arranged by 
Enron Europe Finance & Trading 
Limited on behalf of Enron Capital & Trade Resources International Corp. 
("Enron").

Leslie Hansen
02/24/2000 01:02 PM
To: Dale Neuner/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT
cc: Michael Etringer/HOU/ECT@ECT 
Subject: US Power Fin Swap Description  

Here's my proposed Description of the above-referenced product as discussed 
with Mark:

A US Power financial Swap Transaction with Enron North America Corp., under 
which the Seller 
pays a Floating Price and the Buyer pays the price submitted by Counterparty 
on the website 
(the Fixed Price) in each case in respect of the Notional Quantity per 
Determination Period.  Each 
calendar month during the term of the Transaction or the term of the 
Transaction if it is less than a calendar month 
will be a Determination Period. The Notional 
Quantity per Determination Period shall be the volume for the relevant 
Determination Period 
(calculated using the volume submitted by Counterparty via EnronOnline). The 
Payment Date(s) 
will be 5 business days Business Days after the Floating Price is 
determinable. The Floating Price shall be the 
average of the Index for each day in the relevant Determination Period.

I'd be happy to look over a full blown product example to make sure that the 
Index descriptions work with these 
products after you have built one.

Leslie